## debathena-manual-alpine-config 1.2

=== debian/changelog ===
debathena-manual-alpine-config (1.2) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 28 Jan 2009 21:08:47 -0500
