=== debian/control ===
Source: debathena-manual-alpine-config
Section: debathena-manual-config/net
Priority: extra
Maintainer: Debathena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-manual-alpine-config
Architecture: all
Depends: debathena-msmtp-config, debianutils, alpine
Recommends: debathena-alpine
Conflicts: debathena-alpine-config
Provides: debathena-alpine-config
Description: Debathena manual configuration for alpine
 This is a Debathena manual configuration package.  It provides an
 alternate way to satisfy any dependencies on debathena-alpine-config,
 for those who prefer to do this configuration manually.
 .
 If you want alpine to be configured automatically, make sure you have
 enabled the debathena-config component of the repository, and install
 the debathena-alpine-config package instead.
