## debathena-manual-alpine-config 1.11.2

=== debian/changelog ===
debathena-manual-alpine-config (1.11.2) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 10 Aug 2009 02:16:22 -0400
