=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: debathena-manual-alpine-config
 Architecture: all
-Depends: debathena-msmtp-config, debianutils, alpine
-Recommends: debathena-alpine
+Depends: debathena-alpine, debathena-msmtp-config, debianutils (>= 2.0)
 Conflicts: debathena-alpine-config
 Provides: debathena-alpine-config
 Description: Debathena manual configuration for alpine
