## debathena-manual-alpine-config 1.13

=== debian/changelog ===
debathena-manual-alpine-config (1.13) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 07 Oct 2009 11:38:07 -0400
