=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debathena-manual-alpine-config
 Architecture: all
-Depends: debathena-alpine, debathena-msmtp-config, debianutils (>= 2.0)
+Depends: alpine, debathena-msmtp-config, debianutils (>= 2.0)
 Conflicts: debathena-alpine-config
 Provides: debathena-alpine-config
 Description: Debathena manual configuration for alpine
