## debathena-manual-alpine-config 1.14.1

=== debian/changelog ===
debathena-manual-alpine-config (1.14.1) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 16 Nov 2009 14:21:44 -0500
