## debathena-manual-alpine-config 1.15.2

=== debian/changelog ===
debathena-manual-alpine-config (1.15.2) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 28 Jun 2010 00:28:43 -0400
