## debathena-manual-alpine-config 1.18

=== debian/changelog ===
debathena-manual-alpine-config (1.18) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 03 Oct 2012 01:17:42 -0400
